/*** Page layout ***/

html {
	font: 11px/1.5em "Lucida Grande","Lucida Sans Unicode",verdana,geneva,sans-serif;
	-o-background-size: 100% auto;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
	/**overflow: hidden;**/
	min-width:900px;
}

ul, li, html, body {
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	margin-bottom: 2px;
	padding: 0;
}

/** Classes **/

/** Menu definition **/


ul.menu {
	list-style: none;
	padding: 0;
	margin: 0;
	height: 2.1em;
	width: 100%;
	background-color: white; /* fallback for none HSLA browsers */
	background-color: hsla(1,0%,100%, 0.6);
	-webkit-box-shadow:  0em 0.3em 1em rgba(0, 0, 0, 0.6);
	box-shadow:  0em 0.3em 1em rgba(0, 0, 0, 0.6);
}


ul.menu li {
	display: block;
	float: left;
	position: relative;
	font-size: 1.3em;
	padding: 0 1em;
	line-height: 1.5em;
	height: 100%;
	color: white;
}

/**.menu li:first-child { 
	padding-left: 1em;
	font-weight: bold;
}**/
			
.menu .sub-menu li:first-child { font-weight: normal; }

.menu li a {
	color: #000;
	display: block;
	text-decoration: none;
	width: 100%;
}
			
.menu li:hover, 
.menu .sub-menu li:hover a {  }

.menu .sub-menu li:hover { background-color: white; }
			
.menu li:hover a, 
.menu .sub-menu li:hover a { color: #000; }
			
.sub-menu { 
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	background-color: white;
	border: 1px solid grey;
	padding: 0.5em 0;
	-webkit-box-shadow:  0em 0.5em 2em black;
	box-shadow:  0em 0.5em 2em black;
	font-size: 0.75em;
	z-index: 20;
	opacity: 0.8;
}

.menu .sub-menu li { 
	width: 16em; 
	padding: 0;
}

.menu li a[href="#"] { 
	color: black; 
}

.menu li:hover a[href="#"] { 
	background-color: white; 
}

.menu .sub-menu li a { 
	color: black; 
	text-indent: 1.6em;
}
						
ul.menu li:hover ul {  display: block; }
			
.menu li::selection { background-color: white; }

.menu li:nth-child(5) .sub-menu li:nth-child(4) { 
	border-bottom: 1px solid silver;
	padding-bottom: 0.3em;
	margin-bottom: 0.3em;
}
			
.menu .sub-menu li a[href="#"] { 
	color: silver; 
}

.menu .sub-menu li:hover a[href="#"] { 
	background-color: white; 
}



/** ID's ***/

#header, #footer {
	clear: both;	
	background-color: #f8f8f8f8;
}

#left {
	float: left;	
	width: 20%;	
	min-width: 80px;
	font: bold 12px "Verdena",Arial, Helvetica, sans-serif;
}

#navigation {
	clear: both;	
	background-color: #f8f8f8;
}

#content { 	
	float: left;	
	width: 70%;	padding: 2%;	
	max-width: 756px;	
	min-width: 150px;	
	font: 12px "Verdena",Arial, Helvetica, sans-serif;
}

#contentTable { 	
	background:lightgray;
	font: 12px "Verdena",Arial, Helvetica, sans-serif;
}

h2 {
	text-align: center;
	font: 14pt Helvetica,"Helvetica neue", Arial, sans-serif;
}

h3 {
	font: 10px "Verdena",Arial, Helvetica, sans-serif;
}

h3 {
	text-align: center;
	font: 10px "Verdena",Arial, Helvetica, sans-serif;
}

ul {
	font: small-caps 12px "Verdena",Arial, Helvetica, sans-serif;
}


#column-emphasis
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
	border-width: 1px;
	border-color: black;
}
#column-emphasis th
{
	font-size: 14px;
	font-weight: normal;
	padding: 12px 15px;
	color: #039;
	background: #eff2ff;
}
#column-emphasis td
{
	padding: 10px 15px;
	color: #669;
	border-top: 1px solid #e8edff;
}
.oce-first
{
	background: #d0dafd;
	border-right: 10px solid transparent;
	border-left: 10px solid transparent;
}
#column-emphasis tr:hover td
{
	color: #339;
	background: #eff2ff;
}

.grayColor { 
	background: #eff2ff;
}

.grayDateText { 
	background: #eff2ff;
	width: 400px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center
}

.grayLogon { 
	background: #eff2ff;
	width: 200px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 0.5em 0;
}

.frontBox { 
	background: #eff2ff;
	width: 600px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em;
	text-align: center
}

.admBox { 
	background: #eff2ff;
	width: 600px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em;
	text-align: left
}

.totalBox { 
	background: #eff2ff;
	width: 850px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding: 1.5em;
	text-align: left
}


.yellowColor { 
	background: #FFFF00;
}

.cancelledText { 
	color: #DAA520;
	font: Bold;
}

.greenColor { 
	color: #33CC00;
	font: bold;
}

.redColor {
	color: #FF4500;
	font: bold;
	CURSOR: pointer; cursor: hand
}

.redColorInactive {
	color: #FF4500;
	font: bold;
}

.blueColor {
	font: bold;
	CURSOR: pointer; cursor: hand
}

.blueColorInactive {
	font: bold;
}


.activeColor {
	CURSOR: pointer; cursor: hand
}

.textPointer {
	CURSOR: pointer; cursor: hand
}

.center {
	text-align: center ;
}

select {
  background-color: #666699;
  color: #ffffff;
}

ul.statistik {
	list-style-type:circle;
	margin-left:0em; 
	padding-left:0.2em; 
	margin-bottom:1em;
}
